#itemdetail {
    margin: 12px 0;
}
#itemdetail .thumbnail {
    margin: 0 12px 12px 0 !important;
}
#itemdetail .table {
    width: 480px;
}
#itemdetail .topic {
    color: #f00;
    font-size: 14px;
    font-weight: bold;
    font-family: sans-serif;
}
#itemdetail .lead {
    color: #f90;
    font-size: 14px;
    font-family: sans-serif;
    font-weight: bold;
}
#itemdetail .caption {
}
#itemdetail h3 {
    font-size: 14px;
    background: #aaa;
    padding: 3px;
}

#detailbuttons .mainbutton, #detailbuttons .favbutton, #detailbuttons .message, #detailcredit .sampletrackbutton {
    margin-bottom: 6px;
}
#detailbuttons .message {
    font-size: 12px;
    padding: 3px;
    background: #ffc;
}
#detailcredit .item-sides {
    background: #fff;
    padding: 9px;
    margin: 0;
}
#detailcredit .item-sides dt, #detailcredit .item-sides dd {
    font-size: 12px;
}
#detailcredit .item-sides dd {
    margin-left: 24px;
}

#benefitbox div {
    margin-right: 9px;
}

#response {
    height: 300px;
    overflow: auto;
}
#responsebox h3 {
    font-size: 14px;
    background: #aaa;
    padding: 3px;
}
#response .comment {
    background: #eee;
    margin-bottom: 6px;
    padding: 6px;
}
#response .comment-body {
    padding-bottom: 3px;
    border-bottom: 1px dotted #999;
}
#response .comment-meta {
    padding-top: 3px;
}

/*recommend*/
.recommend-th h2 {
    font-size: 14px;
    font-weight: bold;
    background: #eee;
    padding: 3px 3px 3px 6px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.col-xs-5percent,.col-xs-90percent { /*bootstrapの col-xs-*クラスに付与されるスタイルと同じ */
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}
.col-xs-5percent {
    width:5%;
}
.col-xs-90percent {
    width:90%;
}
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    line-height: 1.428571429;
    border-radius: 15px;
}
.recommend-row .prev-button {
    margin-top:120px;
    text-align:right;
}
.recommend-row .next-button {
    margin-top:120px;
    text-align:left;
}
#recommend_items_area {
    padding: 0;
}
#recommend_items_area .thumbnail-box {
    font-size: 11px;
    min-width:192px;
    width:192px;
    display:table-cell;
}
#recommend_items_area .thumbnail {
    border:none
}
#recommend_items_area .thumbnail > h3 {
    font-size: 11px;
}
